debian-med 1.7 source package in Debian

Changelog

debian-med (1.7) unstable; urgency=low


  * Rebuild against blends-dev >= 0.6.14 to prevent
    accessint internet at package build time
  * Standards-Version: 3.9.1 (no changes needed)
  * tasks/imaging-dev: Revcent version of vtk to make
    sure vtk migration will be not blocked by Debian Med
  * config/control:
    - Do not mention mention med-cms any more because the package
      will not be created any more. The only dependency in Debian
      zope-zms was removed.
    - Add med-psychology and med-statistics

 -- Andreas Tille <email address hidden>  Wed, 04 Aug 2010 12:43:09 +0200

Upload details

Uploaded by:
Debian Med on 2010-08-06
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
debian-med_1.7.dsc 1.1 KiB 75d820d0b27862dc6f2b4c2261f7ae4b5b42d594f769b767a4f796261a60db39
debian-med_1.7.tar.gz 117.5 KiB 7ce007f98f5e0bee98fd7be15745d4b4117904dab54daf0d2a99dd08ea5f33e5

No changes file available.

Binary packages built by this source